Subject: Re: More Binary Needed
From: [email-masked] (Earnie Boyd)

25 Sep 1997 05:22:11 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>From: gnu-win32 <[email-masked]>
>Subject: More Binary Needed
>To: [email-masked]
>Date: Thu, 25 Sep 1997 09:31:52 +1000 (EST)
>
>I'm just starting to get going with gnu-win32, it certainly takes the 
pain
>out of doing a bit of development work on win/95. 
>
>I haven't been able to find a more or less binary for gnu-win32, if
>someone has one I would appreciate hearing about it.
>
>Thanks.  Paul
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

Let me first point you to some important documents:

Read the README.txt and faq.txt file located at 
ftp://ftp.cygnus.com/pub/gnu-win32/latest/.

Then take a look at the http://www.cygnus.com/ml/gnu-win32 web page.  
This is the mail list archive and you will be able to find the answers 
to many questions.

Goodluck,

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".